@charset "UTF-8";
/* CSS Document */
body {
	font-family: 'Raleway', sans-serif;
	overflow-x: hidden !important;
	height: 100%;
}
/*body {
    margin-bottom: 290px;
}
@media (max-width: 766px) {
	body {
		margin-bottom: 390px;
	}
}
@media (max-width: 576px) {
	body {
		margin-bottom: 560px;
	}
}*/
html {
    position: relative;
    min-height: 100%;
	height: 100%;
}
.buscadorWrap {
    position: relative;
	width: 220px;
	margin: 0 0 0 auto;
	margin-bottom: 10px;
	margin-top: 15px;
}
@media (max-width: 532px)  {
	.buscadorWrap {
	width: 210px;
	display:block;;
}
}
@media (max-width: 440px)  {
	.buscadorWrap {
	display:none;
}
}
.buscadorInput {
	-webkit-appearance:none;
	-moz-appearance:none;
	border-radius:9999px;
	padding-left:1.5rem;
	padding-right:1.5rem;
	padding-top:0.45rem;
	padding-bottom:0.45rem;
	border-style:solid;
	border-width:1px;
	border-width:.125rem;
	background-color:#f1f3f5;
	border-color:#f1f3f5;
	width: 220px;
	transition:all .5s ease-in-out;
}
@media (max-width: 440px)  {
	.buscadorInput {
	width: 170px;
}
}
.buscadorInput:focus{border-color:#4dabf7;outline:none;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.0125),0 0 8px rgba(34,139,230,0.5);box-shadow:inset 0 1px 1px rgba(0,0,0,0.0125),0 0 8px rgba(34,139,230,0.5);}
.buscadorInput,.buscadorInput:hover,.buscadorInput:focus{-webkit-transition:all .1s ease-in-out;transition:all .1s ease-in-out;},.buscadorInput:hover,.buscadorInput:focus{-webkit-transition:all .1s ease-in-out;transition:all .1s ease-in-out;}
.buscadorInput::-moz-focus-inner{border:0;padding:0;}
.ventanaBuscSocial{
	width: 360px;
	position: absolute;
	right: 0px;
	top: 75px;
	transition:all .5s ease-in-out;
}
.buscadorWrap button {
	background:rgba(0,0,0,0);
	border:none;
	cursor:pointer;
	margin:0;
	padding:10px;
	-webkit-transition:all .1s ease-in;
	transition:all .1s ease-in;
	 position: absolute;
	top:50%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
	right:0px;
}
@media (max-width: 440px)  {
	.buscadorWrap button {
	right:10px;
}
}
.buscadorWrap button:focus,.buscadorWrap button:hover{color:#228be6;}
.logoHeader {
	width: 130px;
}
.jetmenu  {
	background: transparent;
	float: right;
	width: auto;
	margin-top: 20px;
}
.jetmenu > li > a {
	font-family: 'Raleway', sans-serif;
	color: #004f7e;
	padding: 10px 14px;
}
@media (max-width: 1284px)  {
	.jetmenu > li > a {
		padding: 10px 12px;
		font-size: 13px;
	}
}
@media (max-width: 1180px)  {
	.jetmenu > li > a {
		padding: 10px;
		font-size: 12px;
	}
}
@media (max-width: 1078px)  {
	.jetmenu > li > a {
		padding: 10px 8px;
	}
}
@media (max-width: 1040px)  {
	.jetmenu > li > a {
		padding: 10px 6px;
		font-size: 11px;
	}
}
@media (max-width: 950px)  {
	#jetmenu {
		display: none;
	}
}
.intranet i{
	font-size: 50px;
	margin-left: 20px;
	color: #004e7f;
	position: absolute;
	top: -25px;
	left: 250px;
}
.intranet {
	display: inline-block;
	padding-left: 15px;
	position: relative;
}
@media (max-width: 638px)  {
	.intranet {
	display: block;
	padding-left: 0px;
	width: 280px;
	margin: 0 0 0 auto;;
	margin-top: 20px;
}
}
@media (max-width: 438px)  {
	.intranet {
	width: 100%;
}
}
@media (max-width: 400px)  {
	.intranet {
	width: 10px;
}
}
.socialMediaHeader {
	display: inline-block;
	border-right: solid 1px #088db6;
	padding-right: 15px;
}
@media (max-width: 638px)  {
	.socialMediaHeader {
		display: block;
		margin: 0 0 0 auto;
		width: 170px;
		border-right: none;
		padding-right: 0px;
	}
}
@media (max-width: 400px)  {
	.socialMediaHeader {
		display: none;
	}
}
.socialMediaHeader img{
	width: 50px;
	margin-right: 10px;
	transition:all .2s ease-in-out;
}
@media (max-width: 767px)  {
	.socialMediaHeader img{
	width: 25px;
	margin-right: 5px;+
	transition:all .2s ease-in-out;
}
}
.menucitoHeader {
	margin: 0 auto;
	/*width: 595px;*/
	width: 100%;
	margin: 0 0 0 auto;
	margin-top: 30px;
	text-align: right;
  	padding-right: 70px;
}
@media (max-width: 638px)  {
	.menucitoHeader {
	width: 100%;
	text-align: justify;
  	padding-right: 0px;
}
}
@media (max-width: 400px)  {
	.menucitoHeader {
	width: 10px;
}
}
.intranet a{
	font-size: 17px;
	color: #088db6;
	font-weight: 500;
}
@media (min-width: 991px)  {
	.header .container {
		width: 100%;
	}
}
header {
	background-color: transparent;
	height: 250px;
}
@media (max-width: 400px)  {
	header {
	background-color: transparent;
	height: 150px;
}
}
.mainContenido {
	 padding-bottom: 800px;
	position: relative;
}

#cd-menu-trigger {
	padding-left: 0;
	background-color: transparent;
	left: 170px;
}
@media (max-width: 768px)  {
	#cd-menu-trigger {
	margin-left: 50px;
}
}
@media (max-width: 400px)  {
	#cd-menu-trigger {
	display: block;
	height: 20px;
	margin: 0 0 0 auto;
	width: 10px;
	position: relative;
	left: 0px;
}
.intranetTit {
	display: none;
}
}
#cd-menu-trigger .cd-menu-icon::before, #cd-menu-trigger .cd-menu-icon::after {
	background-color: #000;
}
#cd-menu-trigger .cd-menu-icon {
	background-color: #000;
	width: 28px;
	height: 3px;
}
#cd-menu-trigger.is-clicked .cd-menu-icon::before, #cd-menu-trigger.is-clicked .cd-menu-icon::after{
	background-color: #000;
}
#cd-menu-trigger .cd-menu-icon::before {
    bottom: 10px;
}
#cd-menu-trigger .cd-menu-icon::after {
    top: 10px;
}
#cd-top-nav {
right: 100px;
}
#cd-top-nav a {
    color: #194e79;
}
@media (min-width: 863px) {
#cd-top-nav {
    display: block;
}
}
@media (max-width: 862px) {
#cd-top-nav {
    display: none;
}
}
#cd-lateral-nav{
	background-color:rgba(6, 129, 171, 0.7);
} 
#cd-lateral-nav ul{
	padding: 0px !important;
	margin: 0px !important;
}
#cd-lateral-nav li a{
	padding: 10px;
	margin: 0px 0;
}
#cd-lateral-nav .sub-menu {
    padding: 0 0px 0px 25px !important;
}
.sub-menu li a {
	color: #FFF !important;
	padding: 7px !important;
	font-size: 16px;
	line-height: 22px !important;
}
#cd-lateral-nav .item-has-children > a {
	text-transform: none;
}
.jetmenu ul.dropdown, .jetmenu ul.dropdown li ul.dropdown {
    background-color:rgba(6, 129, 171, 0.8);
}
.jetmenu ul.dropdown li a {
	color: #fff;
}
.jetmenu ul.dropdown {
	top: 40px;
}
@media (max-width: 1199px)  {
	header .container {
	max-width: 100%;
}
}
.socialMediaSub {
	width: 170px;
	margin: 0 auto;
}
.socialMediaSub a {
	display: inline !important;
	padding: 0px !important;
	margin-right: 10px !important;
}
.socialMediaSub img {
	height: 20px;
}
#cd-lateral-nav a {
	color: #004e7d;
}
#proximosEventos {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #fff;
    background-image: url('images/fondoProx.jpg');
    background-size: cover;
}
#proximosEventos h1 {
	color: #4d4d4d;
	font-weight: 700;
	text-align: center;
	font-size: 25px;
}
.buenasPracticas { 
	background-color: #fff 
}
.proxEventos {
    line-height: 18px;
    font-size: 15px;
    margin-bottom: 10px;
    width: 100%;
    transition:all .2s ease-in-out;
}
.proxEventos:hover {
	background-color: rgba(6, 129, 171, 0.7);
	color: #fff;
	transition:all .2s ease-in-out;
}
.proxEventos:hover .proxEventosText{
	color: #fff;
	transition:all .2s ease-in-out;
}
.proxEventos a {
    color: #5d3a3a;
    text-decoration: none;
}
.proxEventosFecha {
	position: relative;
	background: #078db6;
	margin-right: 10px;
    background-color: #078db6;
    text-align: center;
    display: table-cell;
    float: none;
    color: #fff;
    line-height: 1;
    min-width: 70px;
}
.proxEventosFecha:after, .proxEventosFecha:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.proxEventosFecha:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #078db6;
	border-width: 7px;
	margin-top: -30px;
}
.proxEventosText {
    padding: 5px 10px;
    display: table-cell;
    float: none;
    width: 100%;
    color: #004e7d;
}
.fechaDes {
    display: block;
    font-size: 12px;
    background-color: #004e7d;
    padding: 2px;
    position: absolute;
	bottom: 0px;
	width: 100%;
}
.fechNum {
	font-size: 29px;
	font-weight: 600;
	display: block;
	padding: 1px;
}
.fechMes {
	font-size: 16px;
	font-weight: 200;
	display: block;
	padding: 1px;
	margin-bottom: 18px;
}
.botRevista {
    border-radius: .25rem;
    background-color: #194e79;
    width: 300px;
    display: block;
    color: #FFF;
    margin: 0 auto;
        margin-top: 0px;
    margin-top: 20px;
    text-align: center;
    display: flex;
}
.botRedondos {
	background-color: #004e7d;
	border-radius: 15px;
	padding: 8px 15px;
	color: #fff;
	display: inline-block;
	min-width: 130px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	text-align: center;
}
.botRedondos:hover {
	color: #fff;
	background-color: rgba(6, 129, 171, 0.7);
}
.buenasPracticasTexto {
	color: #004e7d;
	font-size: 14px;
	padding-top: 10px;
padding-bottom: 10px;
}
@media only screen and (min-width: 768px) {
	.twitter-timeline {
		height: 100% !important;
	}
}
.linksR h1{
	 color: #4d4d4d;
	 font-weight: 700;
	font-size: 32px;
}
.linksR a {
	display: block;
	background-color: #ffc66c;
	margin-bottom: 1px;
	color: #fff;
	text-decoration: none;
	transition:all .2s ease-in-out;
	display: flex;
}
.linksR a:hover {
	background-color: rgba(6, 129, 171, 0.7);
	transition:all .2s ease-in-out;
}
.linksRImg {
	padding: 10px;
	border-right: solid 1px #fff;
	width: 18%;
	text-align: center;
	margin-right: 20px;
}
.linksRImg i{
	color: initial;
	font-size: 23px;
	width: 70%;
}
.linksRTexto {
	width: 70%;
	padding: 5px 0;
}
.susInput {
	background-color: #f3c947;
	padding: 40px 0;
	height: 190px;
	background-image: url('images/susFondo.jpg');
}
.susInputBot {
	position: relative;
	display: flex;
justify-content: center;
}
.susInputBot input {
	padding: 10px;
	border: solid 1px #ededed;
	color: #757575;
	width: 80%;
	border-radius: 9999px;
	margin-right: 15px;
}
.susInputBot button {
	background: #078db6;
	border: none;
	color: #FFF;
	padding: 10px 20px;
	border-radius: 9999px;
}
.posturasTit {
	background: #7c7c7c;
	padding: 20px;
	margin-top: -7px;
}
.postNombre {
	color: #FFF;
	font-size: 30px;
	font-weight: 100;
	line-height: 32px;
}
.portFuente {
	color: #f3c947;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 26px;
	font-weight: 100;
}
.posturas hr {
	color: #f3c947;
	background: #f3c947;
}
.posturas {
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
	padding: 20px 20px 40px 20px;
	background-color: #FFF;
}
.loUltimo {
	padding: 0px 0 0 30px;
}
@media (max-width: 989px)  {
	.loUltimo {
	padding-right: 15px;
padding-left: 15px;
	}
}
.loUltimoWrap {
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
	padding: 20px;
	background: #078db6;
	height: 100%;
}
.loUltimoWrap a:first-child{
	margin-top: 40px;
}
#suscripcion .loUltimoWrap h4 {
	color: #fff;
}
.ultimoBannner {
	background: rgba(255, 255, 255, 0.5);
	padding:20px;
	display: flex;
	font-size: 14px;
	margin-top: 10px;
	transition:all .2s ease-in-out;
}
.ultimoBanIcono {
	padding: 3px;
	font-size: 25px;
	color: #384307;
	height: 35px;
	margin-right: 10px;
	transition:all .2s ease-in-out;
}
.ultimoBanIcono svg {
	vertical-align: top;
}
a.ultimoBannner {
	color: #000;
	transition: all .2s ease-in-out;
}
.ultimoBannner:hover {
	color: #384307;
	transition:all .2s ease-in-out;
}
.ultimoBannner:hover .ultimoBanIcono {
	color: #ff0000;
	transition:all .2s ease-in-out;
}
.showInfo {
    opacity: 1 !important;
    display: block !important;
    animation: anim .3s ease-in-out;
    padding: 20px;
}
.videosUltimo {
    display: none;
    opacity: 0;
    animation: anim .3s ease-in-out;
}
.showInfo {
    opacity: 1 !important;
    display: block !important;
    animation: anim .3s ease-in-out;
    padding: 20px;
}
.videosUltimo::before {
    height: 54px;
    content: "";
    display: block;
}
.postWrap {
	margin-top: -70px;
	padding-bottom: 50px;
}
@media (max-width: 767px)  {
	.postWrap {
	margin-top: -30px;
}
}
#suscripcion h4 {
	color: #4d4d4d;
	font-weight: 700;
}
.verPubli {
	color: #000;
	text-align: right;
	font-size: 25px;
	line-height: 25px;
	margin-top: 20px;
	display: block;
	transition:all .2s ease-in-out;
}
.verPubli span{
	color: #ff0000;
	font-size: 40px;
	vertical-align: middle;
	font-weight: 800;
	transition:all .4s ease-in-out;
}
@media (max-width: 481px) {
	.verPubli {
		font-size: 20px;
	}
	.verPubli span{
		font-size: 30px;
	}
}
.verPubli:hover {
	color: #384307;
	text-decoration: none;
	transition:all .2s ease-in-out;
}
.verPubli:hover span {
	color: rgba(6, 129, 171, 0.7);
	transition:all .4s ease-in-out;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-image: url('images/fondoFooter.jpg');
	padding: 30px 0;
	color:#000;
    font-size: 15px;
    font-weight: 400;
    color: #004e7d;
}
.footer h2{
	color: #4d4d4d;
	font-weight: 700;
	text-align: center;
	font-size: 25px;
	margin-bottom:35px;
}
.footer i {
	position: absolute;
}
.footer span{
	display: block;
	margin-left: 25px;
}
.iconoMostrar{
	width: 40px;
	cursor: pointer;
	-webkit-box-shadow: 12px 12px 0px -9px rgba(0,0,0,0.19);
	-moz-box-shadow: 12px 12px 0px -9px rgba(0,0,0,0.19);
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.2);
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 2px 2px 2px 2px;
	border: 0px solid #000000;
	transition: all 0.25s ease;
	z-index: 1;
	position: relative;

}
.botMostrarWrap .iconoMostrar:nth-child(3){
margin-left: -7px !important;
}
.iconoMostrarInactivo{
	opacity: .3;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1);
	transition: all 0.25s ease;
	z-index: 0;
	position: relative;
} 
#muestroLogos {
	transition: all 0.25s ease;
}
.asociadosCont h1 {
	color: #4d4d4d;
	font-weight: 700;
	font-size: 25px;
}
@media (max-width: 767px) {
	.logoSocios {
		text-align: center;
	}
}
/* Buzz Out */
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
.hvr-buzz-out img{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-buzz-out:hover img, .hvr-buzz-out:focus img, .hvr-buzz-out:active img{
  -webkit-animation-name: hvr-buzz-out;
  animation-name: hvr-buzz-out;
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
.hvr-buzz-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-buzz-out:hover, .hvr-buzz-out:focus, .hvr-buzz-out:active {
  -webkit-animation-name: hvr-buzz-out;
  animation-name: hvr-buzz-out;
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
.logoCont2 {
	float: left;
	width: 16.6%;
	text-align: center;
	border-bottom: 1px solid #e8e8e8;
	padding: 20px 0;
	border-right: solid 1px #fafafa;
	height: 160px;
	transition: all 0.6s ease;
}
@media (max-width: 1511px) {
	.logoCont2 {
	width: 16.6%;
	transition: all 0.6s ease;
}
}
@media (max-width: 1149px) {
	.logoCont2 {
	width: 25%;
		transition: all 0.6s ease;
}
}
@media (max-width: 745px) {
	.logoCont2 {
	width: 33.3%;
		transition: all 0.6s ease;
	height: 126px;
}
}
.logoCont2 img {
	height: auto;
	max-height: 130px;
	width: auto;
	transition: all 0.6s ease;
}
@media (max-width: 744px) {
.logoCont2 img {
	max-width: 105px;
}
}
#logos {
    overflow: hidden;
}
.logoCont {
	float: left;
	width: 12.5%;
	text-align: center;
	border-bottom: 1px solid #e8e8e8;
	padding: 20px 0;
	border-right: solid 1px #fafafa;
	height: 126px;
	transition: all 0.6s ease;
}
@media (max-width: 1511px) {
	.logoCont {
	width: 16.6%;
	transition: all 0.6s ease;
}
}
@media (max-width: 1149px) {
	.logoCont {
	width: 25%;
		transition: all 0.6s ease;
}
}
@media (max-width: 745px) {
	.logoCont {
	width: 33.3%;
		transition: all 0.6s ease;
}
}
.logoCont img {
	height: auto;
	max-height: 90px;
	width: auto;
	transition: all 0.6s ease;
}
@media (max-width: 716px) {
.logoCont img {
	max-width: 100%;
}
}
#aliadosC {
	background-color: #f1f2f2;
	padding: 20px 0 10px;
}
#aliadosC h1{
	color: #4d4d4d;
	font-weight: 700;
	font-size: 25px;
}
#aliadosC a{
	width: 33%;
	margin-bottom: 20px;
	float: left;
	height: 56px;
}
#aliadosC img{
	width: 120px;
	padding: 3px;
}
.logoLam img{
	width: 190px !important;
}
.footerSocial {
    padding: 0;
    list-style: none;
    text-align: center;
	float: right;
}
@media (max-width: 575px) {
	.footerSocial {
	margin: 20px 0 10px;
	}
}
.footerSocial img {
	max-height: 17px;
	margin-right: 15px;
}
.footerSocial a:hover img{
	opacity: .3;
	transition: all 0.3s ease;
}
.footerContact {
	background-color: #fff;
	padding: 70px 30px;
	margin-top: 40px;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
	border-radius:10px;
	margin-bottom: 150px;
}
.footer i {
	position: absolute;
}
.footer a {
	color: #004e7d;
}
.rayita {
	border-top:  solid 1px #078db6;
	width: 100px;
	margin: 30px 0;
}
.cd-main-content {
	padding-top: 250px;
}
@media (max-width: 400px)  {
	.cd-main-content {
	padding-top: 150px;
}
}
.plecaTit {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-bottom: 10rem !important;
    padding-top: 25rem !important;
    color: #fff;
    margin-top: -250px;
    transition: all 0.3s ease;
}
@media (max-width: 991px)  {
	.plecaTit {
	    padding-bottom: 5rem !important;
	    padding-top: 20rem !important;
	    transition: all 0.3s ease;
	}
}
@media (max-width: 575px)  {
	.plecaTit {
	    padding-bottom: 5rem !important;
	    padding-top: 15rem !important;
	    transition: all 0.3s ease;
	}
}
@media (max-width: 400px)  {
	.plecaTit {
	    padding-bottom: 1rem !important;
	    padding-top: 14rem !important;
	    transition: all 0.3s ease;
	}
}


.plecaTit h1 {
	font-size: 3em;
	font-weight: 700 !important;
	line-height: 110% !important;
	color: #FFF;
	transition: all 0.65s ease;
	text-shadow: .1em .1em rgba(0, 0, 0, 0.3);
}
@media (max-width: 537px) {
	.plecaTit h1 {
	font-size: 2rem;
	font-weight: 700 !important;
	line-height: 110% !important;
	color: #FFF;
	transition: all 0.65s ease;
}
}








.titAcerca {
    background-image: url(images/fondoAcerca.jpg);
}
.titDirec {
	    background-image: url(images/fondoDirec.jpg);
}
.titAcerca {
	    background-image: url(images/fondoAcerca.jpg);
}
.titMiembros{
	    background-image: url(images/fondoMiembros.jpg);
}
.titComite{
	    background-image: url(images/fondoComite.jpg);
}


.titDiaMujer{
	    background-image: url(images/fondoDiaMujer.jpg);
}



.titOrganismos {
	background-image: url(images/fondoOrganismos.jpg);
}
.titEx {
	background-image: url(images/fondoEx.jpg);
}
.titQue {
	background-image: url(images/fondoQue.jpg);
}
.titEsimm {
	background-image: url(images/fondoEsimm.jpg);
}



.titEsimm2022 {
	background-image: url(images/fondoEsimm2022.jpg);
}


.titAsociados {
	background-image: url(images/fondoAsociados.jpg);
}
.titContacto {
	background-image: url(images/fondoContacto.jpg);
}
.titDes {
	background-image: url(images/fondoDescargas.jpg);
}
.titCovid {
	background-image: url(images/fondoCovid.jpg);
}
.titSalon {
	background-image: url(images/fondoSalon.jpg);
}

.titLegadoAMAI {
	background-image: url(images/fondoLegadoAMAI.jpg);
}



.titNSE {
	background-image: url(images/fondoNSE2025.jpg);
}

.titMemorias_ideas2021 {
	background-image: url(images/fondo_memorias_IDEASAMAI_2021.jpg);
}


.titMemorias_ideas2022 {
	background-image: url(images/fondoIDEAS2022.jpg);
}

.titMemorias_ideas2023 {
	background-image: url(images/fondo_memorias_IDEASAMAI_2023.jpg);
}


.titMemorias_ideas2024 {
	background-image: url(images/fondo_memorias_IDEASAMAI_2024.jpg);
}


.titMemorias_ideas2025 {
	background-image: url(images/fondo_memorias_IDEASAMAI_2025.jpg);
}

.titMemorias_talleres2026 {
	background-image: url(images/fondo_memorias_TALLERES_2026.jpg);
}


.titInno {
	background-image: url(images/fondoInno.jpg);
}

.titInnoNew {
	background-image: url(images/fondo_InnoAmai.jpg);
}


.titNeuro {
	background-image: url(images/fondoNeuro.jpg);
}

.titNeuroNew {
	background-image: url(images/fondo_NeurocienciaNew.jpg);
}


.titRevista {
	background-image: url(images/fondoRevista.jpg);
}
.titMemCong {
	background-image: url(images/fondoMemorias.jpg);
}



.titRegEbook {
	background-image: url(images/fondo_ebook.jpg);
}

.titImpactosSoc {
	background-image: url(images/fondo_Impactos.jpg);
}



.titGalFot {
	background-image: url(images/fondoGaleria.jpg);
}
.titABC {
	background-image: url(images/fondoABC.jpg);
}
.titRecomendaciones {
	background-image: url(images/fondoRecomendaciones.jpg);
}
.titDescargas {
	background-image: url(images/fondoDescargas2.jpg);
}

.titComunicadosAMAI {
	background-image: url(images/fondo_Comunicados.jpg);
}

.titBolsa {
	background-image: url(images/fondoBolsa.jpg);
}
.titGlosario {
	background-image: url(images/fondoGlosario.jpg);
}
.titOpinion {
	background-image: url(images/fondoOpinionP.jpg);
}

.titVision2030 {
	background-image: url(images/fondo_vision20_30.jpg);
}




.titComiteCalidad {
	background-image: url(images/fondo_comiteCalidad.jpg);
}


.titComiteCampus {
	background-image: url(images/fondo_comiteCampus.jpg);
}

.titComiteComunica {
	background-image: url(images/fondo_comiteComunicacion.jpg);
}



.titComiteEventos {
	background-image: url(images/fondo_comiteEventos.jpg);
}


.titComiteGestionEmp {
	background-image: url(images/fondo_comiteGestionEmp.jpg);
}

.titComiteInnovacion {
	background-image: url(images/fondo_comiteInnovacion.jpg);
}



.titComiteNSE {
	background-image: url(images/fondo_NSE.jpg);
}


.titComiteVinculacionAca {
	background-image: url(images/fondo_vinculacionAcademica.jpg);
}


.titVoces{
	background-image: url(images/fondo_vocesSOLO.jpg);
}
/*
@media (max-width: 537px) {
	.titVoces{
	margin-top: -200px;
	        background-position: 10px;
        background-color: #027aa1;
	}
}
*/
.titEscuchar{
	background-image: url(images/fondo_escucha.jpg);
}

@media (max-width: 537px) {
	.titEscuchar{
	margin-top: -200px;
        background-color: #fff;
	}
}











#cd-menu-trigger  .menuNegro {
	background-color: #fff;
	box-shadow: .1em .1em rgba(0, 0, 0, 0.3);
}
#cd-menu-trigger .menuNegro::before, #cd-menu-trigger .menuNegro::after {
    background-color: #fff;
    box-shadow: .1em .1em rgba(0, 0, 0, 0.3);
}
#cd-menu-trigger.is-clicked .menuNegro::before, #cd-menu-trigger.is-clicked .menuNegro::after {
    background-color: #fff;
    box-shadow: .1em .1em rgba(0, 0, 0, 0.3);
}





/*
.contInt {
	margin-top: 70px;
	font-weight: 400;
	line-height: 1.6;
	font-size: 17px;
	text-align: justify;
	color: #004e7d;
}
*/


.contInt {
	/*margin-top: 70px;*/
	margin-top: 70px;
	font-weight: 400;
	line-height: 1.6;
	font-size: 17px;
	/*text-align: justify;*/
	color: #004e7d;
}
@media (max-width: 537px) {
	.contInt {
	margin-top: 30px;
}
}

.contInt ul {
    margin-bottom: 15px;
    list-style: none;
}
.contInt ul > li {
    padding-left: 5px;
    margin-bottom: 15px;
}
.contInt ul li::before {
  content: "\2022";
  color: red;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.contInt small {
	line-height: 1.3;
display: block;
}
.contInt h1, .contInt h2, .contInt h3, .contInt h4, .contInt h5 {
	color: #078db6;
	font-weight: 600;
	margin-bottom: 30px;
	margin-top: 20px;
}
.contInt h1 {
	color: #078db6;
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 30px;
	margin-top: 20px;
}


.contInt ul > li {
    padding-left: 5px;
    margin-bottom: 15px;
}









.contIntNSE {
	margin-top: 0px;
	font-weight: 400;
	line-height: 1.6;
	font-size: 17px;
	text-align: justify;
	color: #004e7d;
}
@media (max-width: 537px) {
	.contIntNSE {
	margin-top: 20px;
}
}

.contIntNSE ul {
    margin-bottom: 15px;
    list-style: none;
}
.contIntNSE ul > li {
    padding-left: 5px;
    margin-bottom: 15px;
}
.contIntNSE ul li::before {
  content: "\2022";
  color: red;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.contIntNSE small {
	line-height: 1.3;
display: block;
}
.contIntNSE h1, .contIntNSE h2, .contIntNSE h3, .contIntNSE h4, .contIntNSE h5 {
	color: #078db6;
	font-weight: 600;
	margin-bottom: 30px;
	margin-top: 20px;
}
.contIntNSE h1 {
	color: #078db6;
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 30px;
	margin-top: 20px;
}


.contIntNSE ul > li {
    padding-left: 5px;
    margin-bottom: 15px;
}




















#cd-lateral-nav a.current {
	background-color: #3a4a4d;
} 
#cd-lateral-nav a.current {
    color: #020f2f !important;
    text-decoration: underline;
    background-color: #4798b5;
}
.direcCont h4{
	font-size: 20px;
	color: #000;
	margin-bottom: 0px;
	text-align: inherit;
}
.direcCont:hover img {
	opacity: 1;
	-webkit-animation: flash 1s;
	animation: flash 1s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
.direcCont {
	color: #4f4f4f;
	text-decoration: none;
	transition: all 0.65s ease;
	display: block;
	margin-bottom: 24px !important;
}
.direcCont:hover {
	text-decoration: none;
	transition: all 0.65s ease;
	color: #4f4f4f;
}
.direcCont:hover h4{
	color: #67c1ed;
}
.direcCont small {
	margin-top: -20px;
	display: block;
	margin-bottom: 10px;
}
.plecaDirec img{
	transition: all 0.65s ease;
}
.plecaDirec {
	background: #000;
	color: #FFF;
	padding: 20px 0px;
	margin-top: -250px;
	padding-bottom: 4rem !important;
	padding-top: 16rem !important;
	transition: all 0.3s ease;
}
@media (max-width: 509px) { 
	.plecaDirec h1{
		font-size: 26px;
	}

}
@media (max-width: 400px) { 
	.plecaDirec {
	padding-bottom: 2rem !important;
	padding-top: 15rem !important;
	transition: all 0.3s ease;
}
	.plecaDirec h1{
		font-size: 28px;
	}

}
.plecaDirec p {
	margin-bottom: 5px;
}
.logosMiemCont {
	grid-template-columns: repeat(4,1fr);
	display: grid;
	grid-gap: 20px 20px;
	text-align: center;
}
@media (max-width: 991px) { 
	.logosMiemCont {
		max-width: 100%
	}
}
@media (max-width: 912px) { 
	.logosMiemCont {
		grid-template-columns: repeat(3,1fr);
	}
}
@media (max-width: 619px) { 
	.logosMiemCont {
		grid-template-columns: repeat(2,1fr);
	}
}
.logosMiemCont a {
	position: relative;
	flex-direction: column;
	padding: 16px 5px 16px 5px;
	display: flex;
	flex-direction: row;
	display: block;
}
.logoMiem {
	width: 130px;
	height: 130px;
	border-radius: 50%;
	box-shadow: 0 2.5px 5px -1px rgba(50,50,93,.25),0 1.5px 3px -1.5px rgba(0,0,0,.3);
	background-color: #fff;
	margin: 0 20px 0 0;
	flex-shrink: 0;
	transition: all .2s cubic-bezier(.215,.61,.355,1);
	transform-origin: right top;
	margin-bottom: 10px;
	padding: 4px;
	border: solid 1px #3e6a8d;
}
@media (max-width: 440px) {
	.logoMiem {
	width: 110px;
	height: 110px;
	}
}
.logosMiemCont a:hover .logoMiem {
	transform: scale(.85);
	transition: all .2s cubic-bezier(.215,.61,.355,1);
}
.logosMiemCont a{
	transition: all 0.3s ease;
	margin: 0 10px;
}
.logosMiemCont a:hover {
	background-color: #FFF;
	box-shadow: 0 5px 15px rgba(50,50,93,.07),0 5px 15px rgba(0,0,0,.07);
	transition: all 0.25s ease;
	border-radius: 4px;
	padding: 20px 5px 20px 5px;
}
.logoMiemText h4 {
	line-height: 26px;
	margin: 0 0 6px;
	color: #32325d;
	font-weight: 500;
	font-size: 16px;
	transition: all 0.65s ease;
}
@media (max-width: 991px) { 
	.logoMiemText h4 {
		font-size: 15px;
		transition: all 0.65s ease;
	}
}
.logosMiemCont a::after, .logosMiemCont a::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.logosMiemCont a::after {
    height: 1px;
    background-color: #3f8db3;
    transform-origin: left center;
    transition: transform .1s cubic-bezier(.215,.61,.355,1);
}
.slideMargin {
	margin-bottom: 50px !important;
}
.Rtable {
    position: relative;
    top: 3px;
    left: 3px;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 3em 0;
    padding: 0;
	font-size: 14px;
}
.Rtable-cell {
    box-sizing: border-box;
    -webkit-box-flex: 1;
    flex-grow: 1;
    width: 100%;
    padding: 0.8em 1.2em;
    overflow: hidden;
    list-style: none;
    border: solid 1px #6ca5c1;
    background: rgba(112, 128, 144, 0.2);
	margin: -3px 0 0 -3px;
    background-color: white;
	min-height: 20px;
}
@media (max-width: 575px) {
	.Rtable-cell {
	min-height: 150px;
}
}
.Rtable-cell--headInno {
	width: 30%;
	text-align: center;
}
.tableCel2Inno {
	width: 70%;
}
.Rtable-cell--head {
	width: 30%;
	text-align: center;
}
.tableCel2 {
	/*width: 40%;*/
	width: 50%;
}



.tableCel3 {
	width: 30%;
}
@media (max-width: 767px) {
	.tableCel3 {
	margin-bottom: 30px;
}
.Rtable--collapse > .Rtable-cell {
    width: 100% !important;
}
.tableCel2Inno {
	margin-bottom: 30px;
}
}
@media (max-width: 767px) {
	.tablaCertificados .Rtable-cell--head {
		width: 100% !important;
	}
	.tablaCertificados .tableCel2{
		width: 50% !important;
		margin-bottom: 20px;
	}
	.tablaCertificados .tableCel3{
		width: 50% !important;
		margin-bottom: 20px;
	}
}
@media (max-width: 400px) {
.tablaCertificados .Rtable-cell--head {
		min-height: 100px;
	}
}
.tablaCertificados img {
	max-width: 130px;
}
@media (max-width: 400px) {
	.tablaCertificados img {
		max-width: 100px;
	}
}
.certificados {
	width: 30px;
     height: 30px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
	display: inline-block;
	margin-left: 25px;
	position: relative;
	margin-bottom: 25px;
}
.tableCel2 .certificados:first-child {
	margin-left: 0px;
}
.cer1 {
	background: #4593e8;
}
.cer2 {
	background: #7e54d5;
}
.cer3 {
	background: #38bea3;
}
.cer4 {
	background: #a0be38;
}
.cer5 {
	background: #f6831c;
}
.certificados span{
	position: absolute;
	top: 35px;
	font-size: 13px;
	text-align: center;
	line-height: 15px;
}
.Rtable ul {
	list-style-type: none;
}
.Rtable ul li{
	margin-bottom: 0px;
}
.notasWrap {
	margin:  0 auto;
	position: relative;
	word-wrap: break-word;
	background-color: #fff;
	border: 1px solid rgba(0,0,0,.125);
	border-radius: .25rem;
	padding:  20px 0 0;
	margin-bottom: 30px;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(170, 170, 170, 0.3);
	-moz-box-shadow: 0px 0px 7px 0px rgba(170, 170, 170, 0.3);
	box-shadow: 0px 0px 7px 0px rgba(170, 170, 170, 0.3);
}
.notasWrap i {
	font-size: 30px;
}
.notasWrap h4 {
 font-size: 30px;
}
.notasPadding {
	padding: 10px 20px 0;
}
.imgFloatL {
	float: left;
	margin: 10px;
	border-radius: 10px;
}
@media (max-width: 991px) {
	.imgFloatL {
		float: none;
		margin: 0 auto;
		margin-bottom: 15px;
		display: block;
	}
}
.imgFloatR {
	float: right;
	margin: 0px 0px 0px 40px;
	border-radius: 10px;
}
@media (max-width: 991px) {
	.imgFloatR {
		float: none;
		margin: 0 auto;
		margin-bottom: 15px;
		display: block;
	}
}
.botDescargarLogro {
	border-radius: 0 0rem .25rem .25rem;
	background-color: #078db6;
	width: 100%;
	display: block;
	color: #FFF;
	margin: 0 auto;
	margin-top: 20px;
	text-align:  center;
}
.botDescargarLogro:hover {
	color: #FFF;
	background-color: #1b2e3e;
	text-decoration: none !important;
}
.menuNSE .nav-link.active, .menuNSE .nav-link {
	max-width: 500px;
	border: solid 1px #007bff;
	margin: 0 5px 10px;
	padding: 6px;
}
.despleWrap {
	margin-bottom: 20px;
	position: relative;
	font-size: 15px;
}
.infoBotDesple {
	background-color: #eee;
	border: 1px solid #ddd;
	border-radius: 4px;
	padding-right: 20px;
	cursor: pointer;
}
.infoBotDespleText {
    display: none;
    padding: 10px 15px;
    background-color: #f9f9f9;
	border: 1px solid #ddd;
	border-radius: 0px 0px 4px 4px;
	margin-top: -2px;
	font-weight: 200;
}
.infoBotDesple p {
	margin-bottom: 0px;
	padding: 10px;
}
.infoBotDesple span {
	position: absolute;
	top: 11px;
	right: 10px;
	color: #ed0a6d;
}
.descargarBot{
	color: #fff;
	font-size: 22px;
	font-weight: 700;
	border-radius: 30px;
	padding: 10px;
	background-color: #2dccd3;
	border: 0;
	display: block;
	max-width: 300px;
	margin: 0 auto;
} 
.descargarBot:hover { 
	background-color: #002d72;
	color: #fff;
	text-decoration: none;
}
.glorarioLogos img{
	max-width: 400px;
	max-height: 150px;
}
.listDescargaContCovid {
    border-radius: 30px;
    position: relative;
    margin-bottom: 15px;
}
.listDescargaContCovid a {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    align-items: center;
	border-radius: 20px;
	background-color: #f5f5f5;
	transition: all 0.3s ease;
	color: #337ab7;
}
.listDescargaContCovid a:hover {
	background-color:#c1d8e1;
	transition: all 0.3s ease;
	
}
.listDescargaContCovid a:hover img {
	opacity: 0.8;
	
}
.coroIcono {
	width: 15px;
	vertical-align: middle;
	margin-right: 8px;
}
.coroIconoText {
	vertical-align: middle;
}
.contenidoCovid .card{
position: relative;
display: -ms-flexbox;
display: flex;
-ms-flex-direction: column;
flex-direction: column;
min-width: 0;
word-wrap: break-word;
background-color: #fff;
background-clip: border-box;
border: 1px solid rgba(0,0,0,.125);
border-radius: .25rem;
margin-bottom: 20px;
}
.covidFuente {
	color: #9f9f9f;
	font-size: 13px;
}
.contenidoCovid .card-text {
	font-size: 15px;
	line-height: 25px;
}
.contenidoCovid  .btn-primary{
	margin-bottom: 5px;
}
.listDescargaTexto {
    margin-left: 15px;
    display: block;
    position: relative;
    width: 100%;
    min-width: 0;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    align-items: center;
    align-self: stretch;
    text-align: left;
}
.listDescargaImg {
    align-self: flex-start;
    display: flex;
    flex-shrink: 0;
    flex-wrap: nowrap;
    align-items: center;
    box-sizing: border-box;
}
.listDescargaImg img {
	max-width: 100%;
	width: 100px;
	border-radius: 20px 0px 0px 20px;
	transition: all 0.3s ease;
}
.logroImg {
	width: 200px;
}
.logrosWrap {
	margin:  0 auto;
	position: relative;
	word-wrap: break-word;
	background-color: #fff;
	border: 1px solid rgba(0,0,0,.125);
	border-radius: .25rem;
	width: 400px;
	text-align: center;
	padding:  20px 0 0;
}
@media (max-width: 400px) {
	.logrosWrap {
	width: 100%;
}
}
.logrosWrap i {
	font-size: 30px;
}
.logrosWrap h4 {
 color:  #194e79;
 font-size: 30px;
 margin-bottom: 20px;
}
.revistaArchivo {
	text-align: center;
	display: block;
	color: #000;
	border: solid 1px #cad9cd;
	padding: 10px 10px 0px;
	text-decoration: none;
}
div.revistaArchivo  {
	margin-bottom: 20px;
}
.revistaArchivo img {
	width: 230px;
	display: block;
	margin: 0 auto;
}
@media (max-width: 767px) {
	.revistaArchivo img {
	width: 330px;
	}	
}
.revistaArchivo:hover {
	text-decoration: none;
}
.revistaArchivo:hover img{
	opacity: 1;
	animation: flash 1s;
	-webkit-animation: flash 1s;
}
@-webkit-keyframes flash {
  0% {  opacity: .3;  }
  100% { opacity: 1; }
}
@keyframes flash {
  0% { opacity: .3; }
  100% { opacity: 1;  }
}

.revistaArchivo p {
	font-size: 15px;
}
.revistaNum {
	border-radius: 50%;
	background: #67c1ed;
	display: inline-block;
	width: 35px;
	height: 35px;
	padding: 3px;
	color: #fff;
	font-weight: 400;
	margin-right: 10px;
	margin-top: 10px;
}
.revistaArchivoInt {
	text-align: center;
	display: block;
	color: #000;
}
.revistaArchivoInt img {
	width: 500px;
	display: block;
	margin: 0 auto;
}
.botRevista {
	border-radius:.25rem;
	background-color: #194e79;
	width: 300px;
	display: block;
	color: #FFF;
	margin: 0 auto;
	margin-top: 20px;
	text-align:  center;
	display: flex;
}
.botRevista a:hover {
	color: #FFF;
	background-color: #1b2e3e;
	border-radius:.25rem;
}
.botRevista a:first-child{
	border-right:  solid 1px #fff;
}
.botRevista a{
	display: inline-block;
	width: 50%;
	color: #fff;
}
.botDescargas {
	max-width: 100%;
}
.revistaContenido{ 
	margin: 0 0 30px; 
	padding: 0; 
	width: 100%; 
	counter-reset: li; 
	color: #000;
}
.revistaContenido li { 
	border-bottom: 1px solid #eee; 
	font-size: 14px; 
	list-style: none; 
	padding: 25px 5px 25px 40px; 
	position: relative; 
	color: #000;
}
.revistaContenido li a{ 
	color: #000;
	text-decoration: none;
}
.revistaContenido li:first-child {
 border-top: 1px solid #eee; 
}
.revistaContenido  li:before { 
	content: counter(li); 
	counter-increment: li; 
	background: #67c1ed; 
	color: #fff;
	font: bold 14px/20px sans-serif; 
	height: 30px; 
	text-align: center; 
	width: 30px; 
	position: absolute; 
	left: 0; 
	top: 25px; 
	padding: 6px;
	-webkit-border-radius: 10px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
	   -moz-border-radius: 10px; /* FF1-3.6 */
	        border-radius: 10px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	-webkit-box-shadow: inset 0 0 5px #67c1ed, 2px 2px 0 rgba(0,0,0,.15); /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
	   -moz-box-shadow: inset 0 0 5px #67c1ed, 2px 2px 0 rgba(0,0,0,.15); /* FF1-3.6 */
		    box-shadow: inset 0 0 5px #67c1ed, 2px 2px 0 rgba(0,0,0,.15); /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}
.revistaContTit {
	font-weight: 400;
	color: #194e79;
}
.amaiDescargas {
	background-color: #d4dee1;
	padding: 5px 10px;
	border: solid 1px #cecece;
}







/* Estilos para ocultar y despues mostrar los iconos con face */
/*  estilos para esconder o mostrar un div y ponerles animación   */
.HighElement, .HighIcon, .NumeraliaItem {
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

  /* IE 5-7 */
  filter: alpha(opacity=0);

  /* Netscape */
  -moz-opacity: 0;

  /* Safari 1.x */
  -khtml-opacity: 0;

  /* Good browsers */
  opacity: 0;
}

.DivAnimShow {
	opacity: 1;
}
/*----------------------------------------------------------------*/

.delay1 {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.delay2 {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.delay3 {
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
}
/* FIN DE Estilos para ocultar y despues mostrar los iconos con face */
.titCongresos {
	font-size: 16px;
	color: #0f70c3;
	margin-bottom: 10px;
}
.fancybox-iframe {
    padding: 30px !important;
}
.contenedorTit {
	padding: 5px 10px;
	display: table-cell;
	float: none;
	width: 100%;
	color: #004e7d;
}
.txt_evntos_home {
    background-color: #f8fafe;
    padding: 15px;
    margin-bottom: 5px;
}
.tituloCategoria {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    color: #0f70c3;
    margin-bottom: 10px;
    padding-bottom: 4px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999;
}
.tablaBusqueda i {
	color: #078db6;
}
.bannersInfo img{
	transition: transform .2s;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
}
.bannersInfo img:hover{
	transform: scale(1.1);
	transition: all 0.3s ease;
}
.numeros {
	color: #004085;
	background-color: #cce5ff;
	border-color: #b8daff;
	padding: 12px 10px;
	margin-bottom: 1rem;
	border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
	border-radius: .25rem;
	text-align: center;
	width: 60px;
}
.imgFloat {
    text-align: center;
}








.txt_regMx {
	font-size: 22px;
	padding-bottom: 20px;
	color: #0c1264;
	line-height: 1.5 !important;
}
.activoMenu {
	background: rgba(169, 211, 227, 0.5);
}
.activoMenu .ultimoBanIcono{
	color: #b50a0a;
}
a.activoMenu {
	color: #fff;
}
.nivelesImagen {
	width: 15%;
	position: absolute;
	border: solid 1px #000;
}
.contenidoNiveles {
	display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap
}
.nivelesContainer {
	width: 100%;
	-webkit-box-shadow: 0 2px 8px 0 rgba(29,28,57,.1);
    box-shadow: 0 2px 8px 0 rgba(29,28,57,.1);
	border: 1px solid rgba(0,0,0,.125);
	border-radius: .25rem;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 50px;
	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	position: relative;
}
@media (max-width: 991px) and  (min-width: 768px){
	.nivelesContainer {
	width: 47%;
	margin: 10px;
	display: inline;
}
}
.nivelesImg {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	padding: 20px;
	position: relative;
}
@media (max-width: 991px) {
	.nivelesImg {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
}
.nivelesTexto {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	padding: 20px;
}
@media (max-width: 991px) {
	.nivelesTexto {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
}




.nivelesTexto2 {
	-ms-flex: 0 0 95%;
	flex: 0 0 95%;
	max-width: 95%;
	padding: 20px;
}
@media (max-width: 991px) {
	.nivelesTexto2 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
}


.nivelesPaddingMarcos {
	border-style: solid;
	border-width: 3px;
	padding: 20px !important;
}




.nivelesContainer:hover{
	-webkit-box-shadow:0 2px 8px 0 rgba(29,28,57,.4);
	box-shadow:0 2px 8px 0 rgba(29,28,57,.4);
	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out
} 
.nivelesContainer h1{
	color: #ed0a6d;
} 
.tablaGraficas td, .tablaGraficas th {
	text-align: center;
	padding: 3px;
}
.tablaLeft {
	text-align: left !important;
}
.menuNSE .nav-link.active, .menuNSE .nav-link {
	max-width: 500px;
	border: solid 1px #007bff;
	margin: 0 5px 10px;
	padding: 6px;
}






.pagination li::before {
  content: "" !important;
  display: none !important; 
}




.AvisoPres {
	background-color: #e2f4ff;
	padding: 15px;
    text-align: justify;
    text-justify: inter-word;
	border-style: solid;
	border-width: 1px;
	border-color: #65b9ea;
}




.AvisoPresDark {
	background-color: #17273e;
	padding: 15px;
    text-align: justify;
    text-justify: inter-word;
	border-style: solid;
	border-width: 1px;
	border-color: #0b1525;
} 


.tit_blanco {
	font-size: 20px;
	color: #FFF;
}

@media (max-width: 750px){

	.tit_blanco {
		font-size: 18px;
	}

}



.txt_blanco {
	font-size: 25;
	color: #FFF;
}



@media (max-width: 750px){
	.txt_blanco {
		font-size: 22;
	}
}







.titAvso {
	font-size: 22px;
	font-weight: bold;

}

.titAvso2 {
	font-size: 18px;
	font-weight: bold;
}



.titWhite {
	color: #FFF;
	font-weight: 600;
	margin-bottom: 30px;
	margin-top: 20px;
	font-size: 25px;

}


.logoYouTubeUltimo {
	color: #FFF;
}

.logoYouTubeUltimo:hover {
	color: #f5bc0d;
}


.DVcreditos  {
	color: #cc6600 !important;
	font-size: 10px;
	margin-top: 10px;
}

.DVcreditos  a {
	color: #cc6600;
}

.DVcreditos  a:hover {
	color: #000;
}

@media only screen and (max-width: 600px) {
	.DVcreditos  {
		color: #bdc9db !important;
		font-size: 10px;
		margin-top: 10px;
	}

	.DVcreditos  a {
		color: #bdc9db;
	}

	.DVcreditos  a:hover {
		color: #000;
	}
}




.DVcreditos2  {
	color: #34c3eb !important;
	font-size: 10px;
	margin-top: 10px;
}

.DVcreditos2  a {
	color: #34c3eb;
}

.DVcreditos2  a:hover {
	color: #000;
}

@media only screen and (max-width: 600px) {
	.DVcreditos2  {
		color: #34c3eb !important;
		font-size: 10px;
		margin-top: 10px;
	}

	.DVcreditos2  a {
		color: #34c3eb;
	}

	.DVcreditos2  a:hover {
		color: #000;
	}
}






.linkPDF {
	/*display: inline-block; */ /* or block */
	font-size: 18px;
	color: #FFF;
	/*padding-bottom: 5px;*/

}



.titNSEction {
	font-size: 45px;
	font-weight: bold;
	color: #225d79;
	text-align: center;
}



.titNSEctionCH {
	font-size: 38px;
	font-weight: bold;
	color: #225d79;
	text-align: center;
}




.titTestimonio {
	padding: 10px;
	background-color: #e5e4e5;
}


/* //////////////////// estilos NSE divs opciones */

.backNSEopt {
	background-color: #e5e5e5;
	padding: 5px;
}


.divTits {

	margin: auto;
}

.botNSExcel{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    /*font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;*/
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    /*color: #FFF;*/
    background-color: #2d693b;


}

.botNSExcel:hover{
    background-color: #23943d;
}


.botNSEsav{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    /*font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;*/
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    /*color: #FFF;*/
    background-color: #2d5a69;


}

.botNSEsav:hover{
    background-color: #1b7a99;
}



.LinkNSEBot  {
	color: #FFF !important;
	font-size: 16px;
	/*margin-top: 10px;*/
	text-decoration: none !important;
}


.LinkNSEBot  a {
	color: #f4c902 !important;
	text-decoration: none !important;
}


.LinkNSEBot  a:hover {
	color: #f4c902 !important;
	text-decoration: none !important;

}


.TitBlue {
	font-weight: bold;
	color: #078db6;
	font-size: 20px;
}

/* //////////////////// Fin estilos NSE divs opciones */


.outlineIMG_memorias {
	border-style: solid;
	border-width: 1px;
	border-color: #cacaca;
}
@media (min-width: 1200px){
	.headerMenu {
	    max-width: 1340px;
	}
}






